Bug 456040 - mutt colors are unreadable on a white background
mutt colors are unreadable on a white background
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 02:06 EDT by Mikel Ward
Modified: 2009-07-14 12:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikel Ward 2008-07-21 02:06:04 EDT
On my terminal, the colors from /etc/Muttrc (cyan status bar, blue and red
header) are ugly and very hard to read.

Please default to black and white or just remove the customizations.
Comment 1 Miroslav Lichvar 2008-07-24 10:12:29 EDT
I'd really prefer to not have black and white as default.

Do you have a suggestion for colors that would look good on black and also white
terminals?
Comment 2 Mikel Ward 2008-07-24 22:36:06 EDT
Actually, one of the problems is the red/brown (maybe that's supposed to be ANSI
yellow?) on dark blue bars at the top and bottom of the screen.  The black or
white won't come into it if you're specifying foreground and background colors,
but there's no contrast with that color combination.  You should at least make
it a brighter yellow.
Comment 3 Bug Zapper 2009-06-09 22:09:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:02:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.